aboutsummaryrefslogtreecommitdiffstats
path: root/INSTALL
diff options
context:
space:
mode:
authorDmitry V. Levin <ldv@altlinux.org>2018-01-31 23:13:00 +0000
committerDmitry V. Levin <ldv@altlinux.org>2018-01-31 23:13:00 +0000
commitd9f442ce56a716ef4723a05ba913c5e2e78d3096 (patch)
tree444c0e749592d7c928cd7a24c4e2289b367f9ffb /INSTALL
parent93493119648db44af0b8170588e02ad273ec86a4 (diff)
downloadtermbaud-d9f442ce56a716ef4723a05ba913c5e2e78d3096.tar.gz
termbaud-d9f442ce56a716ef4723a05ba913c5e2e78d3096.tar.xz
termbaud-d9f442ce56a716ef4723a05ba913c5e2e78d3096.zip
Fix typo in the previous commit
The version of GCC was 7.3, not 7.3.1.
Diffstat (limited to 'INSTALL')
-rw-r--r--INSTALL2
1 files changed, 1 insertions, 1 deletions
diff --git a/INSTALL b/INSTALL
index 68b9252b74b..64dec3473e1 100644
--- a/INSTALL
+++ b/INSTALL
@@ -419,7 +419,7 @@ build the GNU C Library:
GCC 4.9 or higher is required. In general it is recommended to use
the newest version of the compiler that is known to work for
building the GNU C Library, as newer compilers usually produce
- better code. As of release time, GCC 7.3.1 is the newest compiler
+ better code. As of release time, GCC 7.3 is the newest compiler
verified to work to build the GNU C Library.
For PowerPC 64-bits little-endian (powerpc64le), GCC 6.2 or higher